#include <iostream>
#include <fstream>
#include <cmath>
using namespace std;
int main(){
double pi=4*atan(1.);
ofstream fout("tabla.dat");
double grados,radianes;
fout<<"grados"<<"\t"<<"radianes"<<endl;
for(int i=0;i<180;i++){
  grados=i+1;
  radianes=grados*pi/180.;
  cout<<grados<<" grados corresponden a "<<radianes<<" radianes"<<endl;
  fout<<grados<<"\t"<<radianes<<endl;
  }
fout.close();
return 0;
}
